2

GD2 Library on Fedora

view story
linux-howto

http://forums.fedoraforum.org – How do I get php-gd installed in Fedora 11? 1 keep getting the following error message anytime I "yum -y install php-gd" Code: ---> Package php-gd.i586 0:5.2.9-2.fc11 set to be updated --> Processing Dependency: php-common = 5.2.9-2.fc11 for package: php-gd-5.2.9-2.fc11.i586 --> Finished Dependency Resolution php-gd-5.2.9-2.fc11.i586 from fedora has depsolving problems   --> Missing Dependency: php-common = 5.2.9-2.fc11 is needed by package php-gd-5.2.9-2.fc11.i586 (fedora) Error: Missing Dependency: php-common = 5.2.9-2.fc11 is needed by package php-gd-5.2.9-2.fc11.i586 (fedora)  You could try using --skip-broken to work around the problem  You could try running: package-cleanup --problems                         package-cleanup --dupes                         rpm -Va --nofiles --nodigest Thanks (HowTos)